/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
html, body { height: 100%; }

::-moz-selection { background: #990000; color: #fff; text-shadow: none; }
::selection { background: #990000; color: #fff; text-shadow: none; }

a { color: #cc0000; text-decoration: none; }
a:visited { color: #990000; }
a:hover { color: #e00000; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

img {max-width: 100%; }


::-moz-selection { background: #000000; color: #fff; text-shadow: none; }
::selection      { background: #000000; color: #fff; text-shadow: none; }


/* ===== Initializr Styles =====================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body { 
	font-size: 100%;
	font-family: font-family: Helmet, Freesans, sans-serif; 
	background:url(../img/bg_charcoal.png) repeat #1c1c1c;
}

.wrapper{
	width:90%;
	margin:0 5%;
}

/* ===================
    ALL: iKat Theme
   =================== */

/* Header stuff*/
#header-container { 
	border-bottom: 1px solid black; 
	padding-bottom:3.75em;
}
#header p {color:#dedede; font-size: 125%;}
#title{ color:white; font-size:450%; margin:.4em 0 0;line-height:100%;}
.subtitle { color: white; font-size: 187.5%; margin:0;line-height:100%;}
#logo { margin:1em 0 1em 1em; float:right;}
#header p.slogan { color: #959595; font-size: 87.5%; margin:2em 0 0 0;text-transform:uppercase;}
#header h2 {color:white;margin-bottom:0;font-size:150%;}
.download-links p {margin:0;}
.download-links p a {font-weight: bold; text-decoration: none; }

/* Main Stuff */
#main-container {background: url(../img/bg_lined.png) repeat #bfbfbc;}
#main { position: relative; }
ul.tools {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.tools li {
	display: inline-block;
	background: white;
	width: 95%;
	margin: 2% auto;
	padding: 0 1em;
	position:relative;
}
ul.tools li:before {
   content:"";
   position:absolute;
   top:0;
   right:0;
   border-width:0 16px 16px 0;
   border-style:solid;
   border-color:#c1c2c3 #c1c2c3 #e0e0e0 #e0e0e0;
   background:#e0e0e0;
   display:block; width:0; /* Firefox 3.0 damage limitation */
}
ul.tools li h2 a {text-decoration: none;}
ul.tools li p {font-style: italic;}
li.brick .left {float: left;}
li.brick .right {float: right; display: none;}
li.brick .nav {display: none;}
.brick_wide {
	width: 93.5% !important;
}
.brick_wide .left {
	width: 30%;
	padding-right:5%;
	border-right: 1px solid #dedede;
	min-height: 600px;
}
.brick_wide .right {
	width: 60%;
	text-align: left;
	padding: 0 2%;
}
.nav {
	padding: 0 5%;
}
.nav h3 {
	font-size: 18px;
	margin-bottom: 0;
}
.nav p {
	margin-top: 0;
	font-size: 14px;
	font-style: italic;
	color: #444444;
}

/* Footer Stuff */
#footer-container{
	background: url(../img/illustration.jpg) no-repeat bottom right white;
	height: 250px;
}
.footer-top {
	height: 14px;
	background:url(../img/bg_diag.png) repeat transparent;
}
#footer { padding-top: 20px; }
#footer h4 {
	margin: 0;
	line-height: 100%;
	font-size: 100%;
}
#footer p {
	font-size: 75%;
	background-color: white;
	display: inline;
}

/* Inner page stuff, seen only by no-js users */
.inner-page #header-container {
	padding-bottom: 0;
}
iframe {
	height: 300px;
	border: 3px dashed #bfbfbc;
}
.inner-page .main-content {
	background: white;
	padding: 20px;
}
.inner-page .main-content h2 {
	margin-top: 2em;
}

#mselect {
	background-color: #ffffff;
	padding: 10px;
}
#mselect p {
	line-height: 100%;
	margin-top:2px;
	margin-bottom: 4px;
}
#mselect table.link_rows {
	width: 100%;
	margin-bottom: 20px;
}
#mselect table.link_rows h2 {
	margin:0;
}
#mselect table.link_rows a {
	cursor: default;
}
#mselect table.link_rows td {
	width: 100%;
	padding: 10px;
	border-bottom: 1px solid #dedede;
}
#mselect table.link_rows tr:hover td {
	background-color: #ededed;
}
#mselect table.link_rows .links {
	text-align:right;
	white-space: nowrap;
}
#mselect table.link_rows .links a {
	padding: 5px;
}
#mselect table.link_rows .links a:hover {
	background-color: #CC0000;
	color: white;
	cursor: pointer;
}
#mselect ul.inline {
	list-style: none;
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
	zoom: 1; /* IE fix */
}
#mselect ul.inline li {
	display: inline;
	margin-left: 5px;
	
}
.tools .inner-function {
	display: none;
}

/* ==============
    MOBILE: Menu
   ============== */



/* ==============
    MOBILE: Main
   ============== */

#main{
	padding:30px 0;
}


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title{ padding-top:20px; }



/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 30em) {


/* ====================
    INTERMEDIATE: Main
   ==================== */
	
	nav a{
		float:left;
		width:27%;
		margin:0 1.7%;
		padding:25px 2%;
		margin-bottom:0;
	}
	
	nav li:first-child a{ margin-left:0;  }
	nav li:last-child  a{ margin-right:0; }
	
	#footer-container{
		background: url(../img/illustration.jpg) no-repeat bottom right white;
		height: 250px;
	}
	
/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

	nav ul li{
		display:inline;
	}	
	.oldie nav a{
		margin:0 0.7%;		
	}
}

@media only screen and (min-width: 48em) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
	

/* ============
    WIDE: Main
   ============ */
	
	ul.tools li {
		margin: 1%;
		width: 42%;
	}
	
	
}

@media only screen and (min-width: 71.25em) {

/* ===============
    Maximal Width
   =============== */

	.wrapper{
		width:64.125em; /* - 10% for margins */
		margin:0 auto;
	}
	
	ul.tools li {
		float: left;
		display: inline-block;
		background: white;
		width: 27%;
		margin: 1.5%;
		padding: 0 1em;
		position:relative;
	}
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
